Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 610106 - Clarify backup passphrases
Clarify backup passphrases
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-de-DE (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 11:10 EDT by Chris Pepper
Modified: 2010-11-11 10:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:24:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pepper 2010-07-01 11:10:38 EDT
Description of problem:
The description apparently applies specifically to encrypted filesystems, but neither the title nor the description itself explicitly says so. The referenced title and next Note imply this, however.

2.2. Creating Backup Passphrases During Installation
The installer in Red Hat Enterprise Linux 6 Beta provides the ability to save encryption keys and create backup passphrases. This feature is discussed in futher detail in Section 7.3, “Backup Passphrases for Encrypted Storage Devices”


Version-Release number of selected component (if applicable):
6b2

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/installer.html

Actual results:
Description doesn't specify storage (I initially thought it might have to do with network crypto).

Expected results:
Copy should make clear that this is for encrypted filesystems.
Comment 2 RHEL Product and Program Management 2010-07-01 11:23:11 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Ryan Lerch 2010-07-08 23:14:42 EDT
Chris,

Thanks for taking the time to report this issue. I have updated this sentence now to read:

"""
The installer in Red Hat Enterprise Linux 6 Beta provides the ability to save encryption keys and create backup passphrases for encrypted filesystems.
"""

cheers,
ryanlerch
Comment 8 releng-rhel@redhat.com 2010-11-11 10:24:02 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.